import React from 'react';
import { shallow } from 'enzyme';
import ProfileFields from './index';

describe('ProfileFields', () => {
  it('should render without crashing', () => {
    shallow(<ProfileFields />);
  });
});
